Taler Wallet

여러분의 브라우저에 맞는 지갑을 설치하고, 확인해보세요 데모 .

Google Chrome / Chromium 51+

Google Chrome 혹은 Chromium 가(이) 필요하지만, 아직 설치하지 않은 것으로 보입니다.

Google Chrome 혹은 Chromium 버전 혹은 새로운 버전이 필요하지만, 오래된 버전을 가지고 계신 것으로 보입니다.

타 브라우저

다른 브라우저를 위한 지갑은 머지않아 제공될 예정입니다.